/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */
.banner-img h1{color: #fff; margin-top: 50px;}
.banner-img span{color: #89b43e;}
.banner-img{ height: 480px; padding: 30px; background-position: center top; background-size: cover; border-bottom: 10px solid #139fda;}
.sponsor{width:32%; float: left; height: 200px; border: #e9e9e9 solid 1px; margin: 2px;position: relative}
.sponsor img{max-width:150px;max-height:150px; position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }
.blue{color: #139fda; text-align: center; margin: 40px 0;}
.exhibitors{width:15.5%; float: left; height: 100px; border: #e9e9e9 solid 1px; margin: 2px;position: relative}
.exhibitors img{max-width:70px;max-height:70px; position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) }
.clear{clear: both;}

.logo img{width: 200px;}
.page-id-637 .side-sponsors {
    display: none;
}
#container {
	margin: 0 auto; 
	max-width: 100%;
	padding: 0px 0px;
	background-color:#FFFFFF;
	border:#139fda solid 0px;
    position: relative;
}

#wrapper {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	background-color:rgba(255,255,255,0.00);
	border: 0px solid #ffffff;
	border-radius: 0;
	clear: both;
	margin: 20px auto 0 auto;
	padding: 0 20px 0 0;
	
}

#content h1::after {
   	border-bottom: solid 5px #89b43e;
	width: 100px;
	position: absolute;
	content: "";
	left: 0;
	bottom: -50px;
	right: 0;
}

.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	margin-right: 2.127659574468%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 14.893617021277%;
}

.col-220 {
	width: 23.404255319149%;
}

.col-300 {
	width: 29%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
    padding-right: 20px;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 91.489361702128%;
}

.col-940 {
	width: 100%;
}

#text-2{padding-left: 10px;}
#text-3{padding-left: 10px;}
#text-4{padding-left: 10px;}
.skip-container {
	display: block;
	padding: 0 0 0 0;
	position: relative;
}

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #000;
	font-family: titling-gothic-fb, sans-serif;
font-weight: 300;
font-style: normal;
	font-size: 14px;
	line-height: 1.5em;
    background-color:#139fda ;
    
	
}
.pad-id-6 .post-title
{
display: none}

a {
	color: #139fda;
	font-weight: 400;
	text-decoration:none;
}

a:hover,
a:focus,
a:active {
	color: #000;
	outline: 0;
	text-decoration: none;
}

/* =Breadcrumb Lists
-------------------------------------------------------------- */
.breadcrumb-list {
	display:none;
}


/* =Content
-------------------------------------------------------------- */
#content {
	margin-top: 10px;
	margin-bottom: 20px;
}

#content-full {
	margin-top: 10px;
	margin-bottom: 20px;
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1.0em;
	word-wrap: break-word;
	font-family: titling-gothic-fb, sans-serif;
font-weight: 700;
font-style: normal;
    text-transform: uppercase;
}

h1 {
	margin-bottom: 3.5em;
	margin-top: .5em;
	color: #000;
	font-size: 25px;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #333333;
}

h2 {
	margin-bottom: .75em;
	margin-top: 2.75em;
	color: #000;
	font-size: 18px;
}

h3 {
	color: #000;
	font-size: 16px;
	margin-bottom: .857em;
	margin-top: .857em;
}

h4 {
	border-bottom: 1px dotted #333;
	color: #000;
	font-size: 14px;
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 14px; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 14px; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

.end-of-post-divider{display: none;}

	
	
	.regobtn {
	color: #000;
	text-decoration: none;
	 font-family: titling-gothic-fb, sans-serif;
font-weight: 700;
font-style: normal;
        text-transform: uppercase;
	font-size: 16px;
	line-height:50px;
	text-align:center;
	margin:0;
	height:50px;
	width:100%;
	display:block;
	background-color:#89b43e;
        margin-bottom: 50px; display: block;
	
	
	
}
.regobtn:hover {
    background-color: #139fda; color: #fff;}








/* =Widgets
-------------------------------------------------------------- */

#widgets {
	margin-top: 0;
   
}

.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:rgba(248,248,248,0.00);
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	margin: 0 0 20px;
	padding: 0;
}



.widget-title h3,
.widget-title-home h3 {
	display: block;
	color: #139fda;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
}

.menu-main-menu-container{
	
	background-repeat:repeat-x;
	padding-top:20px;
	padding-bottom:50px;
}

/* The outermost container of the Menu Bar, a fixed width box with no margin or padding */
ul.menu-widget
{
	margin: 0 0 0 -15px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
	width: 8em;
	
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: https://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are same fixed width as parent */
ul.menu-widget li
{
	margin: 0;
	padding: 5px;
	list-style-type: none;
	font-size: 15px;
    letter-spacing: 0.8px;
	text-transform:uppercase;
	text-align: left;
	cursor: pointer;
	width: 350px;
	display:block;
	
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.menu-widget ul
{
	margin: -5% 0 0 95%;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: absolute;
	z-index: 1020;
	cursor: default;
	width: 270px;
	left: -1000em;
	top: 0;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.menu-widget ul.MenuBarSubmenuVisible
{
	left: 0;
}
/* Menu item containers are same fixed width as parent */
ul.menu-widget ul li
{
	width: 8.2em;
}

#widgets ul li a {	
	display:block;
	text-decoration: none;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Outermost menu container has borders on all sides */
ul.menu-widget
{
}
/* Submenu containers have borders on all sides */
ul.menu-widget ul
{
	border: 1px solid #CCC;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.menu-widget a
{font-family: titling-gothic-fb, sans-serif;
font-weight: 300;
font-style: normal;
	display: block;
	cursor: pointer;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #139fda;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 35px;
	padding-left: 15px;
	width: 100%;
	line-height:32px;
	
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.menu-widget a:hover, ul.menu-widget a:focus
{
	
	color: #000;border-bottom-color: #000;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.menu-widget a.MenuBarItemHover, ul.menu-widget a.MenuBarItemSubmenuHover, ul.menu-widget a.MenuBarSubmenuVisible
{
	background-color: #004D96;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu-widget a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.menu-widget a.MenuBarItemSubmenuHover
{
	background-image: url(SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

@media screen and (min-width: 320px) and (max-width: 800px) {
    
    
    .col-620 {
	width: 90%;
    padding: 20px;
}
    
    .col-300 {
	width: 90%;
    padding: 20px;
}
    
  .menu-main-menu-container{ display: none; }   /* hide it elsewhere */
}

table th, table td  {
	padding: 10px !important
}

table td img {
	width: 100%;
	max-width: 80%;
}
table td img.alignnone {
    margin: 0;
}
